﻿/* jssor slider bullet navigator skin 05 css */
        
        .jssorb05 {
            position: absolute;
        }
        .jssorb05 div, .jssorb05 div:hover, .jssorb05 .av {
            position: absolute;
            /* size of bullet elment */
            width: 16px;
            height: 16px;
            background: url('/control/images/b05.png') no-repeat;
            overflow: hidden;
            cursor: pointer;
        }
        .jssorb05 div { background-position: -7px -7px; }
        .jssorb05 div:hover, .jssorb05 .av:hover { background-position: -37px -7px; }
        .jssorb05 .av { background-position: -67px -7px; }
        .jssorb05 .dn, .jssorb05 .dn:hover { background-position: -97px -7px; }

        
        .jssora12l, .jssora12r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 30px;
            height: 46px;
            cursor: pointer;
            background: url('/control/images/a12.png') no-repeat;
            overflow: hidden;
        }
        .jssora12l { background-position: -16px -37px; }
        .jssora12r { background-position: -75px -37px; }
        .jssora12l:hover { background-position: -136px -37px; }
        .jssora12r:hover { background-position: -195px -37px; }
        .jssora12l.jssora12ldn { background-position: -256px -37px; }
        .jssora12r.jssora12rdn { background-position: -315px -37px; }
               
        .homeslide{            
            margin:0;
            padding:0;
            cursor:pointer;
        }

        .homeslidetext{
            color:#fff;
            background-color:rgba(0,0,0,0.7);
            padding:5px;
            position:absolute;
            top:50px;
            left:200px;
            z-index:1000;
            width:550px;
            display:inline-block;
        }

        .homeslidetext strong{
            font-size:20pt;
            line-height:20pt;
            padding:3px 3px 3px 3px;
        }

        .homeslidetext p{
            padding:3px 3px 3px 3px;
        }

        .homeslide img{
            margin:0 !important;
            padding:0 !important;
        }
                     
#widget_panel{margin:20px -14px;}        
.widget{float:left;padding:0;margin:0 0 0 4px;height:150px;width:280px;}        
.widget-background{height:150px;width:280px;position:relative;z-index:50;}
.widget-background a{display:block;position:absolute;top:110px;left:30px;color:#fff;text-decoration:none;}

.widget-configure{margin:15px 0 0 247px;width:16px;height:16px;display:inline-block;cursor: help;}        
.widget-configure-menu{height:45px;width:160px;background:#fff;position:absolute;z-index:7000;margin:6px 0 0 98px;padding:2px 6px;border:1px solid #6ebed2;border-radius:6px;display:none;}
.widget-configure-menu ul{list-style:none;margin-left:0;}        
.widget-configure-menu ul li{margin:4px 0;}        
.widget-configure-menu ul li a{color:#979796;text-decoration:none;cursor:pointer;}        
.widget-configure-menu ul li a:hover{text-decoration:underline;cursor:pointer;}        
.widget-content{margin-top:0px;display:block;height:138px;width:318px;}
/*.widget-link{float:left;margin-left:20px;width:120px;margin-top:32px;}
.widget-link a{color:#979796;text-decoration:none;cursor:pointer;}*/        
.widget-link a:hover{text-decoration:underline;cursor:pointer;}        
.widget-image-drag{float:right;margin-top:7px;margin-right:40px;cursor:move;}  
.widget-image-drag img{margin:0;padding:0;}      
.widget-dropdown{top:-60px;margin:0 0 0 0px;width:276px;position:relative;z-index:100;display:none;left:1px;background:#002072;border:2px solid #fff;border-bottom-right-radius: 60px 30px;}        
.widget-dropdown-links{padding:60px 10px 30px 10px;}        
.widget-dropdown-links ul{list-style:none;margin-left:0;}        
.widget-dropdown-links ul li{padding:7px 0;border-bottom:1px solid #fff;}
.widget-dropdown-links ul li a{text-decoration:none;color:#fff;cursor:pointer;}        
.widget-dropdown-links ul li a:hover{text-decoration:underline;cursor:pointer;}